chill_main:
    workflow_signature:
        base_signer:
            document_kinds:
                - { key: id_card, labels: [ { lang: fr, label: "Carte d'identité" } ] }
                - { key: passport, labels: [ { lang: fr, label: "Passeport" } ] }
                - { key: drivers_license, labels: [ { lang: fr, label: "Permis de conduire" } ] }
                - { key: visa_long_stay, labels: [ { lang: fr, label: "Visa de long séjour" } ] }
                - { key: resident_permit, labels: [ { lang: fr, label: "Carte de séjour" } ] }
                - { key: residency_card, labels: [ { lang: fr, label: "Carte de résident" } ] }
                - { key: provisionary_residency_permit, labels: [ { lang: fr, label: "Autorisation provisoire de séjour" } ] }
